#ifndef _JESCRIPT_
#define _JESCRIPT_

#include "BaseType.h"
#include "jeTypes.h"
#include "jeScriptInfo.h"
#include "../JetParse/jeParse.h"

jeBoolean jeScript_Render(jeScript *Script, jeWorld *World, jeEngine *Engine, jeCamera *Camera, jeFrustum *CameraSpaceFrustum);
jeBoolean jeScript_Frame(jeScript *Script, jeWorld *World, float TimeDelta);

#endif